:is(.wp-block-s2b-columns-text-image) .columns-text-image__inner {
  display: flex;
  gap: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image) .columns-text-image__inner {
    flex-direction: column;
  }
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image__image {
  width: 50%;
  border-radius: 30px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image) .columns-text-image__image {
    width: 100%;
    height: 440px;
  }
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image__image img {
  width: 100%;
  height: 100%;
  border-radius: inherit;
  -o-object-fit: cover;
  object-fit: cover;
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container {
  width: 50%;
  height: auto;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container {
    width: 100%;
  }
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column {
  position: relative;
  z-index: 1;
  height: 100%;
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column.has-background {
  padding: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border-radius: 30px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column.has-background {
    padding-left: 10px;
  }
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column p:first-of-type {
  margin: 0;
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column h2 {
  margin: 0;
}
:is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column:first-of-type.is-narrow > * {
  max-width: 400px;
}
@media (max-width: 991px) {
  :is(.wp-block-s2b-columns-text-image) .columns-text-image .acf-innerblocks-container > .wp-block-column:first-of-type.is-narrow > * {
    max-width: 100%;
  }
}
:is(.wp-block-s2b-columns-text-image).has-overflow .columns-text-image .acf-innerblocks-container .wp-block-column.has-background::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  width: 100vw;
  height: 100%;
  border-radius: inherit;
  background: inherit;
}